{
  "id": 3378019,
  "name": "Martha Ulvick, Administratrix of Estate of Newell B. Ulvick, Deceased, Appellee, v. Baltimore and Ohio Railroad Company, Appellant",
  "name_abbreviation": "Ulvick v. Baltimore & Ohio Railroad",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 41,020",
  "first_page": "386",
  "last_page": "386",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 386"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 456,
    "ocr_confidence": 0.533,
    "sha256": "bb956bc6fc4b8555e9174d9bb2e6813c16eba0d652e1e20398b19e1771116b41",
    "simhash": "1:7f560306f8407a23",
    "word_count": 71
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martha Ulvick, Administratrix of Estate of Newell B. Ulvick, Deceased, Appellee, v. Baltimore and Ohio Railroad Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Rawlins & Wright, H. D. Sheean and E. W. Lademann, for appellant; Fay Warren Johnson, of counsel; Ashcraft & Ashcraft, for appellee; Russell F. Locke and Charles H. G. Kimball, of counsel."
    ],
    "corrections": "",
    "head_matter": "Martha Ulvick, Administratrix of Estate of Newell B. Ulvick, Deceased, Appellee, v. Baltimore and Ohio Railroad Company, Appellant.\nGen. No. 41,020.\nopinion filed May 13, 1941;\nrehearing denied June 2, 1941.\nRawlins & Wright, H. D. Sheean and E. W. Lademann, for appellant; Fay Warren Johnson, of counsel; Ashcraft & Ashcraft, for appellee; Russell F. Locke and Charles H. G. Kimball, of counsel."
  },
  "file_name": "0386-01",
  "first_page_order": 414,
  "last_page_order": 414
}
